<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActualStep" xml:space="preserve">
    <value>Actual Step</value>
  </data>
  <data name="ActiveOutZones" xml:space="preserve">
    <value>Active output zones</value>
  </data>
  <data name="AdsPort" xml:space="preserve">
    <value>Ads port</value>
  </data>
  <data name="AlarmHistory" xml:space="preserve">
    <value>Alarm History</value>
  </data>
  <data name="AlarmList" xml:space="preserve">
    <value>Alarm List</value>
  </data>
  <data name="AlarmList1" xml:space="preserve">
    <value>Alarm List</value>
  </data>
  <data name="AllSequencesReadyToStart" xml:space="preserve">
    <value>All sequences ready </value>
  </data>
  <data name="AmsNetId" xml:space="preserve">
    <value>Ams Net id</value>
  </data>
  <data name="Analytics" xml:space="preserve">
    <value>Analytics</value>
  </data>
  <data name="AnySequencesReadyToStart" xml:space="preserve">
    <value>Any sequences ready</value>
  </data>
  <data name="AuditTrail" xml:space="preserve">
    <value>Selmo Audit-Trail</value>
  </data>
  <data name="AuditTrail1" xml:space="preserve">
    <value>Audit Trail</value>
  </data>
  <data name="AuditTrailEntriesRemovalConfirmationText" xml:space="preserve">
    <value>Are you sure you want to delete {0} entries?</value>
  </data>
  <data name="AuditTrailEntryRemovalConfirmationText" xml:space="preserve">
    <value>Are you sure you want to delete {0} entry?</value>
  </data>
  <data name="AuditTrailGridNoRecordsToDisplay" xml:space="preserve">
    <value>No Audit trail records to display.</value>
  </data>
  <data name="AuditTrailRemovalConfirmationTitle" xml:space="preserve">
    <value>Audit trail entries removal</value>
  </data>
  <data name="AuthenticationInProgress" xml:space="preserve">
    <value>Authentication in progress</value>
  </data>
  <data name="AuthenticationNotSuccessful" xml:space="preserve">
    <value>Authentication was unsuccessful!</value>
  </data>
  <data name="AutomaticLamp" xml:space="preserve">
    <value>Automatic Lamp</value>
  </data>
  <data name="AutomaticMode" xml:space="preserve">
    <value>Automatic Mode</value>
  </data>
  <data name="BaseDivider" xml:space="preserve">
    <value>Base divider</value>
  </data>
  <data name="BaseNamespaceIndex" xml:space="preserve">
    <value>Base namespace index</value>
  </data>
  <data name="BasePath" xml:space="preserve">
    <value>Base path</value>
  </data>
  <data name="Clear" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="CloseHmi" xml:space="preserve">
    <value>Close Hmi</value>
  </data>
  <data name="Connect" xml:space="preserve">
    <value>Connect</value>
  </data>
  <data name="Connected" xml:space="preserve">
    <value>Connected</value>
  </data>
  <data name="ConnectionType" xml:space="preserve">
    <value>Connection type</value>
  </data>
  <data name="Continue" xml:space="preserve">
    <value>Continue</value>
  </data>
  <data name="CurrentStep" xml:space="preserve">
    <value>Current step</value>
  </data>
  <data name="Dashboard" xml:space="preserve">
    <value>Dashboard</value>
  </data>
  <data name="DataRecords" xml:space="preserve">
    <value>Data Records</value>
  </data>
  <data name="Date" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="DemoMode" xml:space="preserve">
    <value>DEMO MODE --&gt; Reset Automatic mode in 30 Minutes ||idk prob a placeholder</value>
  </data>
  <data name="Description" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="DeviceId" xml:space="preserve">
    <value>Device id</value>
  </data>
  <data name="Diagnose" xml:space="preserve">
    <value>Diagnose</value>
  </data>
  <data name="Diagnose1" xml:space="preserve">
    <value>Diagnose</value>
  </data>
  <data name="Disconnected" xml:space="preserve">
    <value>Disconnected</value>
  </data>
  <data name="Email" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="EmailPlaceholder" xml:space="preserve">
    <value>johndoe@gmail.com</value>
  </data>
  <data name="EmergencyStopLamp" xml:space="preserve">
    <value>Emergency Stop Lamp</value>
  </data>
  <data name="EOCMode" xml:space="preserve">
    <value>EOC mode</value>
  </data>
  <data name="EOCReachedLamp" xml:space="preserve">
    <value>EOC reached Lamp</value>
  </data>
  <data name="ErrorDuringOperation" xml:space="preserve">
    <value>An error occurred while operating!</value>
  </data>
  <data name="ErrorMessageDevelopment" xml:space="preserve">
    <value>An unhandled exception has occurred. See browser dev tools for details.</value>
  </data>
  <data name="ErrorMessageProduction" xml:space="preserve">
    <value>An error has occurred. This application may no longer respond until reloaded.</value>
  </data>
  <data name="Export" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="Features" xml:space="preserve">
    <value>Features</value>
  </data>
  <data name="GhostMode" xml:space="preserve">
    <value>Ghost Mode</value>
  </data>
  <data name="GlobalAutomaticRelease" xml:space="preserve">
    <value>Global automatic release</value>
  </data>
  <data name="GlobalReset" xml:space="preserve">
    <value>Global reset</value>
  </data>
  <data name="GlobalSequenceStepReset" xml:space="preserve">
    <value>Global sequence step reset</value>
  </data>
  <data name="HardwareZoneAutomaticRelease" xml:space="preserve">
    <value>Hardware Zone Automatic Release</value>
  </data>
  <data name="HardwareZoneParameter" xml:space="preserve">
    <value>Hardware Zone Parameter</value>
  </data>
  <data name="HardwareZoneParameters" xml:space="preserve">
    <value>Hardware Zone Parameters</value>
  </data>
  <data name="HardwareZones" xml:space="preserve">
    <value>Hardware Zones</value>
  </data>
  <data name="HistoryData" xml:space="preserve">
    <value>History Data</value>
  </data>
  <data name="HistoryDataView" xml:space="preserve">
    <value>History Data View</value>
  </data>
  <data name="HmiConfiguration" xml:space="preserve">
    <value>Hmi Configuration</value>
  </data>
  <data name="Home" xml:space="preserve">
    <value>Home</value>
  </data>
  <data name="Issues" xml:space="preserve">
    <value>Issues</value>
  </data>
  <data name="IssuesReport" xml:space="preserve">
    <value>Issues report</value>
  </data>
  <data name="Item4" xml:space="preserve">
    <value>Item4</value>
  </data>
  <data name="Item5" xml:space="preserve">
    <value>Item5</value>
  </data>
  <data name="LampTest" xml:space="preserve">
    <value>Lamp Test</value>
  </data>
  <data name="Language" xml:space="preserve">
    <value>Language</value>
  </data>
  <data name="LoadData" xml:space="preserve">
    <value>Load data</value>
  </data>
  <data name="LogicDiagramDoesNotExist" xml:space="preserve">
    <value>The Logic layer is not defined for this Sequence</value>
  </data>
  <data name="Login" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="Logout" xml:space="preserve">
    <value>Logout</value>
  </data>
  <data name="ManageProcessSetValueSnapshots" xml:space="preserve">
    <value>Manage process set value snapshots</value>
  </data>
  <data name="ManualControls" xml:space="preserve">
    <value>Manual Controls</value>
  </data>
  <data name="MarkdownViewerErrorFilePathNotProvided" xml:space="preserve">
    <value>File path is not provided.</value>
  </data>
  <data name="MarkdownViewerErrorLoadingFile" xml:space="preserve">
    <value>Error loading the file.</value>
  </data>
  <data name="Message" xml:space="preserve">
    <value>Message</value>
  </data>
  <data name="MinimizeHmi" xml:space="preserve">
    <value>Minimize Hmi</value>
  </data>
  <data name="New" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="NewPassword" xml:space="preserve">
    <value>New password</value>
  </data>
  <data name="NewPasswordConfirmation" xml:space="preserve">
    <value>New password confirmation</value>
  </data>
  <data name="NewPasswordPlaceholder" xml:space="preserve">
    <value>Please enter the new password...</value>
  </data>
  <data name="NextStep" xml:space="preserve">
    <value>Next Step</value>
  </data>
  <data name="No" xml:space="preserve">
    <value>No</value>
  </data>
  <data name="NoCurrentStep" xml:space="preserve">
    <value>There is no current step</value>
  </data>
  <data name="NoNextStep" xml:space="preserve">
    <value>There is no next step</value>
  </data>
  <data name="NoPreviousStep" xml:space="preserve">
    <value>There is no previous step</value>
  </data>
  <data name="NotAuthorized" xml:space="preserve">
    <value>You are not authorized to view this page</value>
  </data>
  <data name="NotAuthorizedTitle" xml:space="preserve">
    <value>Sorry!</value>
  </data>
  <data name="NotFound" xml:space="preserve">
    <value>Not found</value>
  </data>
  <data name="NotStarted" xml:space="preserve">
    <value>Not started</value>
  </data>
  <data name="OpcUaPassword" xml:space="preserve">
    <value>OPC UA password</value>
  </data>
  <data name="OpcUaSecurityMode" xml:space="preserve">
    <value>OPC UA security mode</value>
  </data>
  <data name="OpcUaSecurityPolicy" xml:space="preserve">
    <value>OPC UA security policy</value>
  </data>
  <data name="OpcUaServerAddress" xml:space="preserve">
    <value>OPC UA server address</value>
  </data>
  <data name="OpcUaUsername" xml:space="preserve">
    <value>OPC UA username</value>
  </data>
  <data name="OperationInProgress" xml:space="preserve">
    <value>Operation is in progress...</value>
  </data>
  <data name="Overview" xml:space="preserve">
    <value>Overview</value>
  </data>
  <data name="PageNotFound" xml:space="preserve">
    <value>The page was not found</value>
  </data>
  <data name="Parameters" xml:space="preserve">
    <value>Parameters</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="PasswordIsNotValid" xml:space="preserve">
    <value>Password is not valid</value>
  </data>
  <data name="PasswordPlaceholder" xml:space="preserve">
    <value>Please enter the password...</value>
  </data>
  <data name="Permissions" xml:space="preserve">
    <value>Permissions</value>
  </data>
  <data name="PlantControlPanel" xml:space="preserve">
    <value>Plant Control Panel</value>
  </data>
  <data name="PlantParameter" xml:space="preserve">
    <value>Plant Parameter</value>
  </data>
  <data name="PlantParameters" xml:space="preserve">
    <value>Plant Parameters</value>
  </data>
  <data name="PlcCycleTime" xml:space="preserve">
    <value>PLC Cycle Time</value>
  </data>
  <data name="PlcIpAddress" xml:space="preserve">
    <value>PLC IP Address</value>
  </data>
  <data name="PrevStep" xml:space="preserve">
    <value>Prev Step</value>
  </data>
  <data name="ProcessValueRecords" xml:space="preserve">
    <value>Process Value Records</value>
  </data>
  <data name="ReadWrite" xml:space="preserve">
    <value>Read / Write</value>
  </data>
  <data name="RecordDataForProcessInfo" xml:space="preserve">
    <value>Record Data for Process Info</value>
  </data>
  <data name="Reload" xml:space="preserve">
    <value>Reload</value>
  </data>
  <data name="SafetyGateLamp" xml:space="preserve">
    <value>Safety Gate Lamp</value>
  </data>
  <data name="Save" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="SelectedUser" xml:space="preserve">
    <value>Selected user</value>
  </data>
  <data name="SelmoStudioHmi" xml:space="preserve">
    <value>Selmo Studio Hmi</value>
  </data>
  <data name="SequenceAutomaticRelease" xml:space="preserve">
    <value>Sequence Automatic Release</value>
  </data>
  <data name="SequenceControlPanel" xml:space="preserve">
    <value>Sequence Control Panel</value>
  </data>
  <data name="SequenceParameters" xml:space="preserve">
    <value>Sequence Parameters</value>
  </data>
  <data name="ServerConnection" xml:space="preserve">
    <value>Server connection</value>
  </data>
  <data name="Setting" xml:space="preserve">
    <value>Setting</value>
  </data>
  <data name="Settings" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="Severity" xml:space="preserve">
    <value>Severity</value>
  </data>
  <data name="ShowControls" xml:space="preserve">
    <value>Show controls</value>
  </data>
  <data name="ShowDataForProcessInfo" xml:space="preserve">
    <value>Show Data for Process Info</value>
  </data>
  <data name="SingleStepOn" xml:space="preserve">
    <value>Single Step On</value>
  </data>
  <data name="SoftwareVersions" xml:space="preserve">
    <value>Software Versions</value>
  </data>
  <data name="Start" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="Started" xml:space="preserve">
    <value>Started</value>
  </data>
  <data name="Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="StepDecrement" xml:space="preserve">
    <value>Step decrement</value>
  </data>
  <data name="StepIncrement" xml:space="preserve">
    <value>Step increment</value>
  </data>
  <data name="StepNextValid" xml:space="preserve">
    <value>Step next valid</value>
  </data>
  <data name="StepReset" xml:space="preserve">
    <value>Step Reset</value>
  </data>
  <data name="Steps" xml:space="preserve">
    <value>Steps</value>
  </data>
  <data name="StepSingle" xml:space="preserve">
    <value>Step Single</value>
  </data>
  <data name="SwitchFullscreenWindow" xml:space="preserve">
    <value>Switch Fullscreen / Window</value>
  </data>
  <data name="TakeAScreenshot" xml:space="preserve">
    <value>Take a screenshot</value>
  </data>
  <data name="TestDataSetup" xml:space="preserve">
    <value>Test Data Setup</value>
  </data>
  <data name="TimeStamp" xml:space="preserve">
    <value>Timestamp</value>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Title</value>
  </data>
  <data name="UnknownErrorsOccured" xml:space="preserve">
    <value>Unknown errors occured. Please go to the Diagnose page.</value>
  </data>
  <data name="UpdateRate" xml:space="preserve">
    <value>Update rate</value>
  </data>
  <data name="User" xml:space="preserve">
    <value>User</value>
  </data>
  <data name="UserManagement" xml:space="preserve">
    <value>User management</value>
  </data>
  <data name="UserManagement1" xml:space="preserve">
    <value>User Management</value>
  </data>
  <data name="Username" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="UsernamePlaceholder" xml:space="preserve">
    <value>Please enter the username...</value>
  </data>
  <data name="UserRemovalConfirmationText" xml:space="preserve">
    <value>Are you sure you want to remove the user {0}?</value>
  </data>
  <data name="UserRemovalConfirmationTitle" xml:space="preserve">
    <value>User removal</value>
  </data>
  <data name="ValidationDeleteNotSuccessful" xml:space="preserve">
    <value>Validation error: unable to delete the user</value>
  </data>
  <data name="ValidationNewPasswordDoesNotMatch" xml:space="preserve">
    <value>New password and password confirmation fields don't match</value>
  </data>
  <data name="ValidationPasswordNotValid" xml:space="preserve">
    <value>Validation error: password is not valid</value>
  </data>
  <data name="ValidationUpdateNotSuccessful" xml:space="preserve">
    <value>Validation error: update was not successful</value>
  </data>
  <data name="ValidationUsernameExists" xml:space="preserve">
    <value>Validation error: username already exists</value>
  </data>
  <data name="WaitingFor" xml:space="preserve">
    <value>Waiting For</value>
  </data>
  <data name="Yes" xml:space="preserve">
    <value>Yes</value>
  </data>
  <data name="EnableTimeMonitoringTeachMode" xml:space="preserve">
    <value>Enable Time Monitoring Teach Mode</value>
  </data>
  <data name="TimeMonitoring" xml:space="preserve">
    <value>Time Monitoring</value>
  </data>
  <data name="TeachMode" xml:space="preserve">
    <value>Teach Mode</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Actual" xml:space="preserve">
    <value>Actual</value>
  </data>
  <data name="Last" xml:space="preserve">
    <value>Last</value>
  </data>
  <data name="Min" xml:space="preserve">
    <value>Min</value>
  </data>
  <data name="Avg" xml:space="preserve">
    <value>Avg</value>
  </data>
  <data name="Max" xml:space="preserve">
    <value>Max</value>
  </data>
  <data name="TimeoutCount" xml:space="preserve">
    <value>Timeout Count</value>
  </data>
  <data name="Timeout" xml:space="preserve">
    <value>Timeout</value>
  </data>
  <data name="TimeoutAdd" xml:space="preserve">
    <value>Timeout Add</value>
  </data>
  <data name="DisableTimeout" xml:space="preserve">
    <value>Disable Timeout</value>
  </data>
  <data name="Groups" xml:space="preserve">
    <value />
  </data>
  <data name="TimeMonitoringNotAvailable" xml:space="preserve">
    <value>Time monitoring is not available for this sequence</value>
  </data>
</root>